@font-face {
    font-family: "ConsoleSans";
    src: url("fonts/ConsoleSansVF.ttf");
}

@font-face {
    font-family: "ConsoleSansExt";
    src: url("fonts/ConsoleSansExt-Regular.otf");
    font-weight: bold;
}


body {
    margin: 0;
    font-family: "ConsoleSans";
    background-color: rgb(240, 242, 245);
    background-image: radial-gradient(rgba(0, 0, 0, 0.075) 1px,transparent 0);
    background-size: 14px 14px;
    color: #212529;
}

#date, #time {
    font-family: "ConsoleSansExt";
    font-size: 20px;
    line-height: 0;
}

nav { 
    z-index: 10;
    background-color: rgba(240, 242, 245, 0.256);
    position: sticky;
    top: 20px;
    display: flex;
    justify-content: center;
    width: 1000px;
    margin: auto;
    box-shadow: 0px 2px 6px rgba(0, 0, 1, .2), inset 0px 0px 6px 3px rgba(255, 255, 255, 0.75);
    backdrop-filter: blur(10px);
    border-radius: 25px;
    padding: 5px 20px;
}

#clock { 
    position: sticky;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.hero {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: 600px;
}
.hero h1 {
    font-size: 116px;
    font-weight: 800;
    margin: 20px;
    line-height: 1;
    color: transparent;
    background: linear-gradient(12deg, #00fbff 1.25%, #1210CA 98.75%);
    background-size: 800px;
    background-position: bottom;
    -webkit-background-clip: text;
    background-clip: text;
    filter: drop-shadow(0px 3px 1px rgba(68,18,68,.25));
}

.hero h3 {
    font-family: "ConsoleSans";
    font-weight: normal;
    text-shadow: 0px 2px 1px rgba(0,0,0,0.1);
}

#buttons {
    display: flex;
    justify-content: center;
}
.download {
    transition: 0.25s ease-in-out;
    margin: 10px;
    display: flex;
    align-items: center;
    background: linear-gradient(187deg, #0F33D2, #03D8F7);
    width: max-content;
    padding: 10px 20px;
    color: white;
    text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.373);
    font-size: 20px;
    border-radius: 40px;
    box-shadow: 0px 2px 6px rgba(0, 0, 1, .2), inset 0px 0px 6px 3px rgba(0, 200, 255, 1);
}

.version {
    margin: 10px;
    background: none;
    width: max-content;
    padding: 10px 20px;
    text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1);
    font-size: 16px;
    border-radius: 40px;
    box-shadow: 0px 2px 6px rgba(0, 0, 1, .2), inset 0px 0px 6px 3px rgba(255, 255, 255, 0.75);
}

.download:hover {
    transform: scale(1.05);
}
p {
    line-height: 1.6;
}
.version span {
    font-family: "ConsoleSansExt";
    font-size: 24px;
}

.about {
    width: 1000px;
    margin: auto;
}

.about h2 {
    font-size: 28px;
    line-height: 1;
    margin: 0;
    color: #244fda;
}
.about p {
    margin: 0;
}
.masthead {
    font-family: "Masthead";
    letter-spacing: 0.4px;
}

.about-section {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}

.card {
    padding: 1.5rem;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, .1), inset 0px 0px 20px 6px rgba(255, 255, 255, .75);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    backdrop-filter: blur(2px);
}

nav div p {
    display: block;
}

.about h3 {
    font-size: 48px;
    text-align: center;
    color: #244fda;
    margin: 0;
}

hr {
    margin: 75px;
    border: 1px solid rgba(0,0,0,0.2);
}

ul {
    margin: 0;
    line-height: 1.8;
}

h4 {
    margin: 0;
    margin-top: 20px;
    font-size: 24px;
}

footer {
    padding: 50px;
    text-align: center;
    font-size: 12px; color: rgba(33, 37, 41, 0.5);
}

table {
    margin: auto;
    border-collapse: collapse;
    width: 1000px;
}

th, td {
    border: 1px solid black;
    padding: 5px;
}

th {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

td {
    text-align: center;
}

.table_sample {
    font-size: 48px;
    text-align: center;
}

.console {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 15px;
    line-height: 2.2;
}

.nintendo {
    background-color: #e60012;
    color: white;
}

.xbox {
    background-color: #2ca243;
    color: white;
}

.playstation {
    background-color: #00439c;
    color: white;
}

.generic {
    background-color: #2e2e2e;
    color: white;
}

.table_num {
    font-family: "ConsoleSansExt";
    text-transform: uppercase;
    font-size: 24px;
}

a.no {
    text-decoration: none;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a.no div {
    height: 49.4px;
    box-sizing: border-box;
}